/**  Your Style Here  **/
.widget-title{
    margin: 0px;
    color: #fff;
    padding: 8px 15px;
    background:url("images/sidebg.png") no-repeat scroll 0% 0% / 100% auto;
}

#auxiliary{
    background-color:#cc123f;
}
#auxiliary a{color:#ffffff;}
#auxiliary a:hover {
    color: #000000;
}
.blog-featured{
    text-align: center;
}
.content-container-flag{
    background-color:#e0e3e5;
     /* The image used */
    background:url("images/content-bg.jpg") no-repeat scroll 0% 0% / 100% auto;

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#footer{
    background-color:#e0e3e5;
     /* The image used */
    background:url("images/bg-footer.jpg") no-repeat scroll 0% 0% / 100% auto;

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
    margin-top:50px;
    text-align:center;
}
.page-header{
    text-align:center;

 
 
}
.readmore{
    text-align:center;
}
